.company{
	font-family: verdana,arial,helvetica;
	font-size: 14px;
	color: #FFFFFF;
	font-weight:bold;
}

.slogan {
	font-family: verdana,arial,helvetica;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
}

.magin {
	padding:5px;
}
table { font-size:100%;} 
body { font-size:76%;
	margin:0;
	padding:0;
	background-color:#1C1C1C;
}

a:link {color: #0271AF; text-decoration: underline;}
a:visited {color: #0271AF; text-decoration: underline;}
a:hover {color: #024165; text-decoration: none;}
a:active {color: #024165; text-decoration: none;}

.bgtop{ background-image:url(images/bgtop.jpg);}
.bgmenu{ background-color:#808080;}
.bg{background-color:#B8B8B8;}
.menu_b{ background-image:url(images/menu_b.jpg);}
.menu_l{ background-image:url(images/menu_l.jpg);}
.menu_r{background-color:#010101;}
.ex_l{ background-color:#1C1C1C;}
.ex_r{ background-image:url(images/ex_r.jpg);}
.bgbottom{ background-image:url(images/bgbottom.jpg);}
.bgbottom02{ background-image:url(images/bgbottom02.jpg);}